{
	"404000231_0": "「おおおおお――ッ！」",
	"404000231_1": "「はあ――ッ！」",
	"404000231_2": "「相変わらず良い腕をしているな。\\n　味方してくれて感謝している」",
	"404000231_3": "「いえ、こんな状況ですから。\\n　政府ではなく、あなたたちとならこうして協力できます」",
	"404000231_4": "「しかし、世界蛇の影か……。\\n　あれはどうしたものだろうな」",
	"404000231_5": "「流石の俺もあそこまでは跳べん」",
	"404000231_6": "「凧を使って近づくくらいなら可能ですが、\\n　それでは落とされるだけでしょう」",
	"404000231_7": "「だろうな。ヘリを出しても近づかせてくれるかどうか……」",
	"404000231_8": "「空のアレは後回しと言ったでしょう。\\n　まずは目の前の敵をなんとかしなさい」",
	"404000231_9": "「多少は伸びているとはいえ、RN式には時間制限があるのよ。\\n　無駄話で発動時間を浪費しないで」",
	"404000231_10": "「おっと、すまない。\\n　そうだな、まずはノイズとカルマノイズを片付けるとしよう」",
	"404000231_11": "「そうですね。お供します」",
	"404000231_12": "（世界蛇の影。今のところ動きはないけど、動き出せば\\n　RN式ガングニール、天羽々斬の装備では対抗は難しい……）",
	"404000231_13": "「相手は空中、そうなると必要なものは――」"
}